Bug 608317 - updates issued on 06-25-2010 errors
Summary: updates issued on 06-25-2010 errors
Status: CLOSED DUPLICATE of bug 608212
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution-data-server   
(Show other bugs)
Version: 13
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-26 19:38 UTC by William Hill
Modified: 2013-01-10 06:02 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 17:53:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
yum errors (2.40 KB, text/plain)
2010-06-26 19:48 UTC, William Hill
no flags Details

Description William Hill 2010-06-26 19:38:14 UTC
Description of problem: Notification was issued on 06/25/2010.
For more information about this update please visit this website:
• https://admin.fedoraproject.org/updates/F13/FEDORA-2010-10403.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info: Yum update errors out it appears that there is a library mismatch problem related to an old version of a library being needed by some of the software and the new version by others.

Comment 1 William Hill 2010-06-26 19:48:57 UTC
Created attachment 427126 [details]
yum errors

Comment 2 Milan Crha 2010-06-28 17:53:53 UTC

*** This bug has been marked as a duplicate of bug 608212 ***


Note You need to log in before you can comment on or make changes to this bug.